{
  "certain_questing_additions": "Certas adições de missões",
  "certain_questing_additions.animations": "Configurações para animações específicas",
  "certain_questing_additions.animations.panel_animation": "Animação da aparência do painel de missões",
  "certain_questing_additions.animations.panel_button_hover": "Animação ao passar o mouse sobre os botões do painel",
  "certain_questing_additions.animations.quest_hover": "Animação ao passar o mouse sobre uma missão",
  "certain_questing_additions.animations.smooth_chapter_panel": "Animação suave de abertura do painel de capítulos",
  "certain_questing_additions.animations.smooth_scrolling": "Aumentar e diminuir o zoom suavemente no painel de missões",
  "certain_questing_additions.appearance": "Configurações de aparência",
  "certain_questing_additions.appearance.button_hover_glow_alpha": "Opacidade do brilho do botão flutuante (0-255)",
  "certain_questing_additions.appearance.quest_hover_glow_alpha": "Opacidade do brilho do foco da missão (0-255)",
  "certain_questing_additions.appearance.shader_background": "Plano de fundo do shader para tela de missão",
  "certain_questing_additions.appearance.smooth_animations": "Animações suaves com funções de atenuação"
}